#!/usr/bin/env bash

echo '-- make job DBs...'
./make-job-db.sh jobs.db size_C0 2-racks/size-C0
./make-job-db.sh jobs.db size_loc32 2-racks/size-loc32

echo '-- make result tables...'
./make-result-table.sh jobs.db size_C0 2-racks/rack-power.db run_220820 > c0.dat
./make-result-table.sh jobs.db size_loc32 2-racks/rack-power.db run_220822 > loc32.dat

echo '-- make eps-constraint tables...'
./make-perf-epsilon-table.sh c0.dat > c0-eps-perf.dat     
./make-perf-epsilon-table.sh loc32.dat > loc32-eps-perf.dat 
./make-power-epsilon-table.sh c0.dat > c0-eps-power.dat     
./make-power-epsilon-table.sh loc32.dat > loc32-eps-power.dat 
